-- Deploy gaia:api_2017_04_18_alter_table_docotr_intelligence_add_index to mysql

BEGIN;

-- XXX Add DDLs here.
alter ignore table api_doctor_intelligence add unique index dotor_intelligence_index(doctor_name,province,hospital_name);
COMMIT;
